<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBZharahEnding4.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You look over and see that Jana is grinning at you.</Source>
      <Dest>あなたが見渡すと、ヤーナが微笑んでいるのを目にした</Dest>
    </String>
    <String List="0">
      <Source>You hear the locking mechanism on the Water Wheel click open, you&apos;re finally free!</Source>
      <Dest>あなたは水車のロック機構が解除される音を聞いた。あなたはついに自由だ！</Dest>
    </String>
  </Content>
</SSTXMLRessources>